gtk-sharp 0.0.0.0 neutral Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. A container for two children, separated vertically by a splitter bar.

s are added to this container using the and methods. See the documentation of for more information.

Gtk.Paned Atk.Implementor GLib.IWrapper GLib.IWrapper System.IDisposable
- Method
  System.Void Disposes the resources associated with the object.
- Constructor
  Internal constructor
  Pointer to the C object.
  An instance of VPaned, wrapping the C object.

  This is an internal constructor, and should not be used by user code.

- Constructor
  Creates a new container, split vertically.
  A new VPaned.
- Property
  GLib.GType GType property. a Returns the native value for .
- Constructor
  Protected Constructor.
  a
  a
  Chain to this constructor from a subclass if you have manually registered a for your subclass.